Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jan 2021 16:27:37 -0500

Chat transcript

	

	Vincent Sat, 01/09/21 05:22:24 pm America/La_Paz
	
		Hello, would you like to talk about our services?

	Visitor 05:22:24 pm
	
		ok

	Vincent 05:23:16 pm
	
		So, may I know in which services you are interested?

	Visitor 05:23:28 pm
	
		IP TRANSIT in Miami, FL

	Vincent 05:23:59 pm
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 05:24:31 pm
	
		Javier Galvez
[email-masked]
+591-715-22149
AS22541

	Vincent 05:24:42 pm
	
		Thank you for all the details provided by you.
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.

		Is there anything else I can help you with today?

	Visitor 05:25:08 pm
	
		thank you a lot
	
		what is your ASN ???

	Vincent 05:25:13 pm
	
		you're welcome
	
		Unfortunately, we're not a general helpdesk. However, as I informed you I already raised a request on your behalf and now our team will assist you further will all of your requirements.
	
		Is that okay with you?

	Visitor 05:26:31 pm
	
		ok

	Vincent 05:26:58 pm
	
		I really appreciate your patience & understanding.
	
		Is there anything else I can help you with today?

	Visitor 05:27:06 pm
	
		no thank you

	Vincent 05:27:21 pm
	
		You're welcome again, It was nice talking to you. Have a great day, goodbye!

	System 05:27:23 pm
	
		Vincent archived the chat

	4m 59s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com